.cat-header {
	background: url('/catering/images/catering-heading.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  height: 176px;
  margin-top: 65px;
}

html body {
	margin: 0px;
	background-color: #A82C2C;
}

.social a img {
	width: 28px;
}

p, a, li, ul {
	font-family: 'museo-sans', 'museo sans', sans-serif;
}

.enquire-form .order-part3 {
	margin: 15px auto 80px auto;
}

.header-text-wrapper {
	position: absolute;
	width: 100%;
	margin-top: 35px;
}

.header-text {
	text-align: center;
	background: #a82c2c;
	height: 100px;
	width: 100%;
	max-width: 540px;
	margin: 0px auto 0px auto;
}

.header-text p {
	padding-top: 10px;
	text-transform: uppercase;
	margin: 0px;
	color: #ffffff;
	font-family: 'mathleteskinny';
	font-size: 5.3em;
	font-weight: 100;
}

.info-text h1 {
	text-transform: uppercase;
	margin: 0px;
	color: #a82c2c;
	font-family: 'mathleteskinny';
	font-size: 4em;
	font-weight: 100;
	padding-top: 12px;
}

.info-section .info-text {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	max-width: 748px;

}

.info-text p {
	font-weight: 300;
	color: #A82C2C;
	margin-top: 7px;
	font-size: 1.18em;
	font-weight: 100;
	font-family: 'museo-sans', 'museo sans', sans-serif;
	line-height: 1.22em;
}

.info-section {
	background-color: #efe8dd;
	height: 340px;
	box-shadow: 0 0 11px rgba(0, 0, 0, 0.7);
}

.order-section {
	background: transparent;
	background-position: top center;
	background-repeat: repeat-x;
	min-height: 350px;
	padding-top: 25px;
	background-image: url('/catering/images/background2.jpg');
	box-shadow: inset 0 11px 11px -11px #000000;
}

.order-step {
	background: #a82c2c;
	height: 66px;
	width: 100%;
	max-width: 594px;
	margin: 0px auto 10px auto;
}

.order-step p, .order-step a {
	color: white;
	text-align: center;
	font-weight: 300;
	padding-top: 23px;
	font-size: 1.1em;
}

.order-step a {
	text-decoration: underline;
	cursor: pointer;
	padding: 0px;
}

.order-step a:hover {
	color: white;
}

.drinks {
	width: 80%;
	margin: 20px auto 0px auto;
}

.drinks > p {
	font-size: 0.9em;
}

.order-step i {
	font-style: normal;
	float: left;
	font-family: 'mathleteskinny';
	font-size: 4em;
	font-weight: 100;
	margin-top: -22px;
	margin-left: 20px;
	margin-right: -20px;
}

.logo-p {
	line-height: 56px;
}

.firefox .info-text p {
    color: #a82c2c;
    font-size: 1.23em;
    font-weight: 300;
    margin-top: 0px;
}

.firefox .order-step i {
    margin-top: -31px;
}

.order-box {
	width: 340px;
	height: 415px;
	background: #efe8dd;
	border: 3px solid #a82c2c;
	display: inline-block;
	vertical-align: top;
}

.order-box h1, .order-box p, .extras h1, .extras p, .summary p, .summary h1 {
	color: #a82c2c;
	margin: 0px;
}

.order-box h1, .order-part3 h1 {
	font-family: 'mathleteskinny';
	font-size: 4em;
}

.order-part1, .order-part2, .order-part3 {
	max-width: 960px;
	text-align: center;
	margin: 0 auto;
}

.drink-left, .drink-right, .small-gravy, .large-gravy {
	display: inline-block;
	margin-top: 3px;
	margin-bottom: 3px;
}

.drink-left {
	width: 47%;
}

.drink-left .selection, .drink-right .selection {
	float: right;
}

.drink-right {
	width: 47%;
}

.extras h1 {
  margin-top: 5px;
}

.extra-container {
	background: none repeat scroll 0% 0% #EFE8DD;
	border-top: 3px solid #A82C2C;
	border-left: 3px solid #A82C2C;
	border-right: 3px solid #A82C2C;
	width: 699px;
	margin: 0 auto;
	box-shadow: 0px 0px 7px #333333;
}

.mid {
	padding-bottom: 30px;
}

.firefox .mid {
   padding-bottom: 0px;
}

.firefox .extra-bottom .summary .details.extra-bottom2 {
	padding-top: 10px;
}

.extra-container.extra-bottom {
	 box-shadow: none;
}

body .extra-bottom {
	border-top: none;
}

.extra-bottom .summary .details.extra-bottom2 {
	margin-top: -10px;
	box-shadow: none;
}

.extras p {
	display: inline;
}

.summary p {
	display: inline;
}

.summary .products, .summary .thanks p {
	display: block;
	width: 60%;
	margin: 0 auto;
}

.thanks h1 {
	padding-top: 50px;
	font-size: 10em;
}

.thanks a {
	color: #FFF;
	background-color: #A82C2C;
	text-transform: uppercase;
	height: 48px;
	font-size: 2em;
	width: 50%;
	padding: 5px 25px;
	text-decoration: none;
}

.thanks {
	padding-bottom: 101px;
}

.thanks a:hover {
	color: #FFF;
	background-color: #A82C2C;
}

.summary .products {
	text-align: right;
}

.summary .product-summary {
	color: black;
	float: left;
}

.total-not-valid{
	display: none;
	margin-bottom: 15px;	
}

.order-part2, .order-part3 {
	margin-top: 15px;
}

.order-box {
	margin: 0 5px;
	box-shadow: 0px 0px 7px #333333;
}

.order-box p.bold {
	font-size: 1.2em;
	margin-top: -6px;
	margin-bottom: 5px;
}

.order-box img {
	margin-top: 10px;
}

.selection {
	border-radius: 0px;
	font-family: "museo-sans","museo sans","Helvetica",sans-serif;
	font-weight: 300;
	color: black;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.cutlery {
	border-radius: 0px;
	font-family: "museo-sans","museo sans","Helvetica",sans-serif;
	font-weight: 300;
	color: black;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.rolls {
	margin-top: 8px;
	margin-bottom: 8px;
}

.firefox .summary-header > img {
	height: auto;
	width: 100%;
	background-color: #F9F9F9;
	padding-bottom: 23px;
	margin-bottom: -12px;
}

.summary-header > img {
	height: auto;
	width: 100%;
	background-color: #F9F9F9;
	padding-bottom: 55px;
	margin-bottom: -20px;
}

.extras {
	margin-bottom: 33px;
}

.summary {
	background: #F9F9F9;
	background-position: top;
}

.total {
	color: black;
}

.order-summary {
	padding-top: 15px;
}

.rolls, .cutlery {
	width: 43%;
	margin: 10px auto;
}

.rolls .selection, .cutlery .selection {
	float: right;
}

.cutlery p {
	margin-left: -28px;
}

.pieces {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	width: 85%;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.details {
	margin-top: 20px;
}

.pieces-radio {
	margin-top: 15px;
}

.pieces-radio p {
	padding: 0 12px;
}

.details-section input {
	width: 39%;
	margin: 5px 3px;
	border: 1px solid #A82C2C;
	height: 20px;
	padding: 0px 8px;
	background: white;
	color: black;
}

.details-section input::-webkit-input-placeholder {
   margin-left: 10px;
}

.details-section input:-moz-placeholder {
   margin-left: 10px;
}

.details-section input::-moz-placeholder {
   margin-left: 10px;
}

.details-section input:-ms-input-placeholder {
   margin-left: 10px;
}

.details-section .submit-button {
	margin-bottom: 10px;
	color: white;
	background-color: #A82C2C;
	text-transform: uppercase;
	height: 48px;
	font-size: 2em;
	width: 50%;
	cursor: pointer;
	border: 0px solid #A82C2C;
	margin-top: 20px;
}

.details-section-radio {
	margin: 10px 0;
}

.details-section input.details-sc {
	width: 33%;
}

.details-section input.details-z {
	width: 8%;
}

.bottom-border img {
	width: 100%;
	margin-left: 0px;
}

.gnb {
	background: #A82C2C;
	/*position: absolute;*/
	z-index: 4000;
  bottom: auto;
	top: 0;
	width: 100%;
	position: fixed;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	left: 0px;
}

body .gnb ul.underlinemenu li a:hover, ul.underlinemenu li a.selected{
	border-image:url('/images/border-image.png') 30 30;
	border-width: 0 0 12px 0;
}

.gnb ul {
	list-style: none;
	margin: 0;
	padding: 0px 0;
	text-align: center;
}
.gnb ul li {
	display: inline-block;
	white-space: nowrap;
	height:67;
/*	min-height: 67px;*/
}

.gnb ul li a {
	color: #ffffff;
	text-decoration: none;
	font-family: 'mathleteskinny';
	font-size: 39px;
	font-weight: 100;
	margin: 0 35px;
	vertical-align: middle;
}
.gnb ul li:last-child a {
	margin-top: 2px;
}

.navlogo {
   display:inline-block;
   height:65px;
   background-image:url('/images/love_pollo_logo.png');
   background-repeat: no-repeat;
   background-position: center;
   padding-right:68px;/*width of image*/
}

.store select {
	width: 85%;
}

.date, .time {
	display: inline-block;
	width: 41%;
	margin: 0 16px 0 20px;
}

.date input {
	width: 44%;
	margin: 5px 3px;
	border: 1px solid #A82C2C;
	height: 20px;
	padding: 0px 8px;
	background: white;
	color: black;
}

.fa-calendar {
	padding: 0px 8px;
}

.store {
	margin-bottom: 10px;
}

.collect select {
	font-family: "museo-sans","museo sans","Helvetica",sans-serif;
	font-weight: 300;
	color: #000;
	border-radius: 0px;
}

.time input {
	width: 78%;
}

html body .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover, html body .xdsoft_datetimepicker .xdsoft_calendar td:hover {
    color: #FFF !important;
    background: none repeat scroll 0% 0% #A82C2C !important;
    box-shadow: none !important;
}

html body .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, html body  .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, html body .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
    background: none repeat scroll 0% 0% #A82C2C;
    box-shadow: 0px 1px 3px 0px #A82C2C inset;
    color: #FFF;
    font-weight: 700;
}

.fa {
	cursor: pointer;
}

.info-text a {
	color: #A82C2C;
}

.info-text a:hover {
	color: #C26C6B;
}